## easyvtk cvs-20080309-1

=== debian/changelog ===
easyvtk (cvs-20080309-1) unstable; urgency=low

  * Initial release

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Sun,  9 Mar 2008 16:09:49 +0900
