=== debian/control ===
Source: easyvtk
Section: interpreters
Priority: optional
Maintainer: Youhei Sasaki <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 5), ruby, rdoc
Standards-Version: 3.7.2

Package: easyvtk
Architecture: any
Depends: ruby-vtk
Description: EasyVTK is a Ruby Module of collection of methods to VTK
 EasyVTK is a Ruby Module of collection of methods to draw 3D graph easily.
 EasyVTK use The Visualization ToolKit (VTK) with Ruby patch.
