=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/makefile.mk

# Read Ruby Config
RUBY_VER=$(shell ruby -rrbconfig -e 'puts Config::CONFIG["ruby_version"]')
RUBY_LIBDIR=$(shell ruby -rrbconfig -e 'puts Config::CONFIG["rubylibdir"]')


# Add here any variable or target overrides you need.

install/easyvtk::
	mkdir -p $(CURDIR)/debian/$(cdbs_curpkg)$(RUBY_LIBDIR)
	mkdir -p $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)
	cp $(CURDIR)/easy_vtk.rb $(CURDIR)/debian/$(cdbs_curpkg)$(RUBY_LIBDIR)
	cd $(CURDIR)/debian/$(cdbs_curpkg)$(RUBY_LIBDIR);\
	rdoc -o$(CURDIR)/debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/html
	cp -r $(CURDIR)/samples $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)
	rm -rf $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/samples/CVS
